{
    "private": true,
    "scripts": {
        "dev": "npm run development",
        "development": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
        "watch": "npm run development -- --watch",
        "watch-poll": "npm run watch -- --watch-poll",
        "hot": "cross-env NODE_ENV=development node_modules/webpack-dev-server/bin/webpack-dev-server.js --inline --hot --config=node_modules/laravel-mix/setup/webpack.config.js",
        "prod": "npm run production",
        "production": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --no-progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js"
    },
    "devDependencies": {
        "axios": "^0.18",
        "bootstrap": "^4.4.1",
        "cross-env": "^5.2.1",
        "jquery": "^3.3.1",
        "laravel-mix": "^4.1.4",
        "lodash": "^4.17.15",
        "popper.js": "^1.16.1",
        "resolve-url-loader": "^2.3.1",
        "sass": "^1.26.2",
        "sass-loader": "^7.3.1",
        "vue": "^2.6.11",
        "vue-template-compiler": "^2.6.11",
        "webpack-laravel-mix-manifest": "^2.0.5"
    },
    "dependencies": {
        "@fortawesome/fontawesome-free": "^5.12.1",
        "bootstrap-colorselector": "^0.1.0",
        "bootstrap4-paginator": "^2.0.0",
        "brand-colors": "^2.1.1",
        "chart.js": "^2.9.3",
        "css-loader": "^2.1.1",
        "datatables.net-bs4": "^1.10.20",
        "holderjs": "^2.9.6",
        "jquery-easing": "0.0.1",
        "jquery-mask-plugin": "^1.14.16",
        "popper": "^1.0.1",
        "typeahead.js": "^0.11.1"
    }
}
